Opened 3 months ago

Closed 3 months ago

#15015 closed enhancement (fixed)

File-Which-1.27 (Perl module)

Reported by: Bruce Dubbs Owned by: Bruce Dubbs
Priority: normal Milestone: 10.2
Component: BOOK Version: git
Severity: normal Keywords:
Cc:

Description

New minor version.

Change History (3)

comment:1 by Bruce Dubbs, 3 months ago

Owner: changed from blfs-book to Bruce Dubbs
Status: newassigned

comment:2 by Bruce Dubbs, 3 months ago

Revision history for File-Which

1.27 2021-05-07 04:54:31 -0600

  • Production release identical to 1.26_01

1.26_01 2021-04-27 05:15:20 -0600

  • Fix bug in test where test files sometimes didn't have execute permissions
  • Add Env as an explicit test prereq

1.25_01 2021-04-25 07:35:41 -0600

  • Tests should now work when Perl isn't in the PATH

comment:3 by Bruce Dubbs, 3 months ago

Resolution: fixed
Status: assignedclosed
841daa3f80 Update to vlc-3.0.13
0936f56279 Update to LVM2.2.03.12
ae90b83d47 Update to pipewire-0.3.27
0145208a69 Update to at_3.2.2
284ad8b8ae Update to File-Which-1.27 (Perl module)
Note: See TracTickets for help on using tickets.